package com.ruoyi.powerdistribution.domain.dto;

import com.ruoyi.powerdistribution.domain.PdmWorkPlan;

/**
 * 作业表DTO
 */
public class PdmWorkPlanDTO extends PdmWorkPlan {

    /**
     * 查询条件-开始时间
     */
    private String startDate;

    /**
     * 查询条件-结束时间
     */
    private String endDate;

    /**
     * 查询条件-是否三级以以上数据 1是
     */
    private String level3Flag;

    /**
     * 查询条件-是否异常数据 1是
     */
    private String dataFlag;

    /**
     * 是否风险 1：是
     */
    private String riskFlag;

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getLevel3Flag() {
        return level3Flag;
    }

    public void setLevel3Flag(String level3Flag) {
        this.level3Flag = level3Flag;
    }

    public String getDataFlag() {
        return dataFlag;
    }

    public void setDataFlag(String dataFlag) {
        this.dataFlag = dataFlag;
    }

    public String getRiskFlag() {
        return riskFlag;
    }

    public void setRiskFlag(String riskFlag) {
        this.riskFlag = riskFlag;
    }
}
